/*
 Localizable.strings
 Recoverit
 
 Created by n[0]NE on 03/03/2018.
 Copyright © 2018 wondershare. All rights reserved.
 */
"Cancel" = "Cancel";

"Copy_Data_Tips" = "Copying files to %@: %@";
"DiskCapacity" = "FF Available, TT Total";
"Start Copy" = "Start Copy";
"SelectDataToCopy" = "Select files to copy:";
"SelectDstVolume" = "Select a destination disk:";
"Please choose a usb device" = "Select destination disk:";
"CalculateFileSizeTips" = "Calculating files size...";
"NotEnoughSpaceTips" = "Not enough space. Please select another Hard Disk or USB flash drive.";
"CopyCompleted" = "Copy files completed!";
"UnableCopyToVolume" = "Unable to copy data to the selected hard disk, please check your hard disk and try again.";
"VolumeHasRemoved" = "Hard disk have been removed! Please check and try again.";

"VolumeReadOnlyTips" = "The selected disk is write protected. Please select another Hard Disk or USB flash drive.";
"StopCopyTips" = "Are you sure to stop copying data?";
"SelectFileToCopyTips" = "Please select files to copy.";
"SelectDstVolumeTips" = "Please select destination disk.";

"More than 99 hours" = "More than 99 hours";

"Target" = "Destination";
"Source" = "Source";
"OK" = "OK";
"Unknown" = "Unknown";
"RemainTime" = "Remaining Time:";

"Recovery Path" = "Data Herstel %@ van %@";
"prepareCopyFile" = "Preparing to copy files...";
"DeviceRemoved" = "Device has been removed!";
"CalculateRemainTime" = "Resterende tijd aan het berekenen";
"LanguageCode" = "nl";
